All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
derivable-function.hh File Reference
`#include <roboptim/core/differentiable-function.hh>`

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.

## Typedefs

typedef DifferentiableFunction | roboptim::DerivableFunction
| Legacy name of TwiceDifferentiableFunction. More...